Subject: student test answers!
From: Bob Musat <[email-masked]>

These are from test papers and essays submitted to science and health
teachers by junior high, high school, and college students around the world.
 
"When you breath, you inspire.  When you do not breath, you expire."
 
"H2O is hot water, and CO2 is cold water"
 
"To collect fumes of sulphur, hold a deacon over a flame in a test tube"
 
"When you smell an oderless gas, it is probably carbon monoxide"
 
"Nitrogen is not found in Ireland because it is not found in a free state"
 
"Water is composed of two gins, Oxygin and Hydrogin.  Oxygin is pure gin.
 Hydrogin is gin and water."
 
"Three kinds of blood vessels are arteries, vanes and caterpillars."
 
"Blood flows down one leg and up the other."
 
"Respiration is composed of two acts, first inspiration, and then
expectoration."
 
"The moon is a planet just like the earth, only it is even deader."
 
"Artifical insemination is when the farmer does it to the cow instead of the
bull."
 
"Dew is formed on leaves when the sun shines down on them and makes them
perspire."

"A super-saturated solution is one that holds more than it can hold."
 
"Mushrooms always grow in damp places and so they look like umbrellas."
 
"The body consists of three parts- the brainium, the borax and the
abominable cavity.  The brainium contains the brain, the borax contains the
heart and lungs, and the abominable cavity contains the bowls, of which
there are five - a, e, i, o, and u."
 
"The pistol of a flower is its only protections agenst insects."
 
"The alimentary canal is located in the northern part of Indiana."
 
"The skeleton is what is left after the insides have been taken out and the
outsides have ben taken off.  The purpose of the skeleton is something to
hitch meat to."
 
"A permanent set of teeth consists of eight canines, eight cuspids, two
molars, and eight cuspidors."
 
"The tides are a fight between the Earth and moon.  All water tends towards
the moon, because there is no water in the moon, and nature abhors a vacuum.
 I forget where the sun joins in this fight."
 
"A fossil is an extinct animal.  The older it is, the more extinct it is."
 
"Many women belive that an alcoholic binge will have no ill effects on the
unborn fetus, but that is a large misconception."
 
"Equator: A managerie lion running around the Earth through Africa."
 
"Germinate: To become a naturalized German."
 
"Liter: A nest of young puppies."
 
"Magnet: Something you find crawling all over a dead cat."
 
"Momentum: What you give a person when they are going away."
 
"Planet: A body of Earth surrounded by sky."
 
"Rhubarb: A kind of celery gone bloodshot."
 
"Vacumm: A large, empty space where the pope lives."
 
"Before giving a blood transfusion, find out if the blood is affirmative or
negative."
 
"To remove dust from the eye, pull the eye down over the nose."
 
"For a nosebleed: Put the nose much lower then the body until the heart
stops."
 
"For drowning: Climb on top of the person and move up and down to make
artifical perspiration."
 
"For fainting: Rub the person's chest or, if a lady, rub her arm above the
hand instead.  Or put the head between the knees of the nearest medical
doctor."
 
"For dog bite: put the dog away for sevral days.  If he has not recovered,
then kill it."
 
"For asphyxiation: Apply artificial respiration until the patient is dead."

"For fractures: To see if the limb is broken, wiggle it gently back and
forth."

"For snakebites: Bleed the wound and rape the victim in a blanket for
shock."
 
"To prevent contraception: wear a condominium."
 
"For head cold: use an agonizer to spray the nose untill it drops in your
throat."

To keep milk from turning sour: Keep it in the cow."

"Charles Darwin was a naturalist who wrote the organ of the species."

"Benjamin Franklin produced electricity by rubbing cats backwards."

"The theory of evolution was greatly objected to because it made man
thing."

"The dodo is a bird that is almost decent by now."

"To remove air from a flask, fill it with water, tip the water out and
put the cork in quick before the air can get back in."

"The process of turning steam back into water again is called
conversation."

"The Earth makes one resolution every 24 hours."

"The cuckoo bird does not lay his own eggs."

"Parallel lines never meet, unless you bend one or both of them."

"Algebraical symbols are used when you do not know what you are talking
about."

"Geometry teaches us to bisex angles."

"A circle is a line which meets its other end without ending."

"An example of animal breeding is the farmer who mated a bull that gave
a great deal of milk with a bull with good meat."

"We believe that the reptiles came from the amphibians by spontaneous 
generation and study of rocks."

"English sparrows and starlings eat the farmers grain and soil his
corpse."

"By self-pollination, the farmer may get a flock of long-haired sheep."

"If conditions are not favorable, bacteria go into a period of
adolescence."

"Vegetative propaation is the process by which one individual
manufactures another individual by accident."

"A triangle which has an angle of 135 degrees is called an obscene
triangle."

"A person should take a bath once in the summer and not quite so often
in the winter."

"The hookworm larvae enters the human body through the soul."

"When you haven't got enough iodine in your blood you get a glacier."

"It is a well-known fact that a deceased body harms the mind."

"Humans are more intelligent than beasts because the human branes have
more convulsions."

"Bar magnets have north and south poles, horseshoe magnets have east and
west poles."

"When water freezes you can walk on it.  That is what Christ did long ago
in wintertime."